#eng_pop_openaccount_movie .detailInfo_botton {
    width: 260px;
    min-height: 40px;
}

.area_gray{
	background-color:#EFF0EF;
	padding:20px;
}

.white_s_no{
	white-space:nowrap;
}

body #mainContainer .adju_mb_01{
	margin-bottom:10px;
}

.annotationList li.textF11px {
	font-size: 11px !important;
}

.procedureTextOnly {
  text-align: center;
  padding: 20px;
}

.btnActive .bgapplyclr {
  background-color: #63C000 !important;
  width: 70%;
}

.listIndent {
  padding-left: 1em;
  text-indent: -1em;
}

.width400 {
  width: 400px;
}

.borderGray {
  border: 3px solid #ddd;
  padding: 10px 20px;
}

.borderGray .title {
  font-weight: bold;
  margin-bottom: 10px;
}

.detailInfo::after {
  background-image: none!important;
  content: url(/common13/imgs/icon/icn_link_pdf_s.png)!important;
  vertical-align: sub;
}

@media screen and (max-width: 1019px){
  p,a{
    word-break: break-word !important;
  }

  .btnActive a.bgapplyclr {
    background-color: #63C000 !important;
    width: 100%;
  }

  .width400 {
    width: 100%;
  }
}

@media screen and (min-width: 1020px){
  .caution01f {
    width: 678px !important;
    padding: 15px 10px !important;
  }
}

@media screen and (max-width: 1019px){
  .caution01f {
    padding: 15px 10px !important;
    max-width: 700px !important;
    width: auto !important;
  }
}


